ida python version에 맞는 라이브러리에 가서

해당 파일을 ida/python/pyqt5 의 sip.pyd랑 바꾼다.

sip.cp39-win_amd64.pyd 

+ Recent posts